/*
blu #249ae0
blu scuro #546B99
azzurro #546B99
verde #aad44f
rosso #eb5819
arancio #ff884e
grigio scuro #5a5a58
grigio #8c8c8c
grigio chiaro #cecece
*/

body{
	margin:0px;
	padding: 0px;
	font-family:Tahoma;
	color:#333;
	font-size:14px;
	background:#fff;
}
h1 {
    font-size:20px;
    margin-top:0px;
    color: #f55000;
}
h2 {
    font-size:16px;
    margin-top:0px;
    color:#546b99;
}

img.icon{
    border:0 none;
    margin:0px 2px -3px;
    padding:0;
}

#subtitle {
    position: absolute;
    top: 15px;
    left:140px;
    font-size:30px;
    padding-left:5px;
    padding-right:5px;
    font-weight:bold;
}
#subtitle, .subtitleSmall ,  #subtitle a , .subtitleSmall a{
    color:#FE5000;
    text-decoration:none;
}
#subtitle span, .subtitleSmall span {
    color: #3366CC;
    text-decoration:none;
}
div.newsTitle a.subLink {
    color: #8c8c8c;
}
div.newsTitle span{
    color: #666;
    font-weight:bold;
    font-size: 13px;
}

/*
#subtitle {
    position: absolute;
    bottom:40px;
    left:180px;
    font-size:30px;
    font-family:Arial;
    font-weight:bold;
    color:#000099;
    background-color:#eeeeee;
    border: 1px #999999 solid;
    padding-left:5px;
    padding-right:5px;
}
*/
#newsub {
    margin:10px;
}
.inputbutton{
	border:1px outset #ddd;
	background:#eee;
}
.inputtext,.inputpassword,.inputTextarea,.inputTextArea{
	border:1px inset #ddd;
}
.inputtext:focus,.inputpassword:focus,.inputTextarea:focus,.inputTextArea:focus {
	border:1px inset #546B99;
}

.tableForm td {
	padding: 10px 0;
}

table.tableForm{
	width: 780px;
}
a{
	color:#3366CC;
	text-decoration:none;
}
a:hover {
	color:#3366CC;
	text-decoration:underline;
}
html>body br.brIe{
	display:none;
	margin:0px;
	padding:0px;
}
.micro a{
	font-size:10px;
}
#container{
min-width: 790px;
top:0px;
}
#header{
	/*background:#eee;*/
	background: transparent url(/images/header_background.png) 0 0 repeat-x;

	/*border-bottom:4px solid #546B99;*/
	/*border-top:2px solid #8c8c8c;*/
	top:0px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	height:98px;
        position:relative;
}

#content{
	min-width:780px;
	padding-bottom:15px;
        padding-left:5px;
}
#text {
    padding:5px;
}
div #main{
	margin-left:320px;
	padding-left:12px;
	margin-right:10px;
}
div #mainUser{
	padding:0px 8px 8px 8px
}
#sfumatura{
 background: transparent url(/images/sfumaturamain.png) 0 0 repeat-x;
 width:100%;
 padding:0px;
 margin:0px;
}
#topbar{
	font-family:Tahoma;
	font-size:12px;
	color:#666;
	position:absolute;
	top:70px;
	left:0px;
	margin-left: 10px;
}
html>body #topbar{
	/*margin-top:8px;*/
}
#topbar a{
	color:#666;
	font-family:Tahoma;
	font-size:12px;
	text-decoration:none;
}
#topbar a:hover {
	color:#666;
	text-decoration:underline;
}
#logo, #logoSub{
	top:0px;
	float:left;
	clear:left;
	
	width: 164px; /*NON BETA 400px;*/
	height: 61px;
	display:block;		
}
#logo a, #logoSub a{
	color:#000;
	text-decoration:none;
    width: 164px; /*NON BETA 400px;*/
    height: 61px;
	display:block;
}
#logo a{
    background: transparent url(/images/logo.gif) 0 50% no-repeat;
}
#logoSub a{
    background: transparent url(/images/logo_gruppi.gif) 0 50% no-repeat;
}#logo h2, #logoSub h2{
	padding:0px;
	margin:0px;
	font-size:26px;
}
#logo span, #logoSub span {
display:none;
}
#logoSmall{
	top:6px;
	position:relative;
	float:right;
}
#briciola{
	background: transparent url(/images/sfondo_briciola.png) 0 28px repeat-x;
}
#briciola{
	padding-left:12px;
	font-size:14px;
	color:#999;
	padding-bottom:35px;
	position:relative;
	top:-10px;
}
html>body #briciola{
	padding-bottom:20px;
        top:-6px;
}

#briciola_clear{
        padding-left:12px;
        font-size:14px;
        color:#999;
        padding-bottom:20px;
        position:relative;

}
#briciola strong , #briciola_clear strong{
	color:#333;
}
#briciola a, #briciola_clear a{
	font-weight:bold;
	color:#3366CC;
}
#briciolaUser{
        font-family:Tahoma;
	font-size:20px;
	color:#329930;
	margin-top:-13px;
	padding-left:8px;
	padding-bottom:4px;
        clear:both;
}
html>body #briciolaUser{
	margin-top:-8px;
}
span.usernameHeader{
	margin:0px;
	padding:0px;
	position:relative;
	top:-6px;
}
.usernameHeader a{
	font-family:Tahoma;
	font-size:20px;
	color:#329930;
/*	font-weight:bold;*/
	text-decoration:none;			
}
.usernameHeader a:hover{
        color:#329930;
        text-decoration:underline;
}
#userHeader img.avatar{
	margin:0px;
	padding:0px;
	margin-right:4px;
	margin-bottom:2px;
}
#userHeader img.poweruser, #userHeader img.moderator{
    margin:0px;
    padding:0px;
    vertical-align: top;
    padding-top:10px;
}
#userHeader{
	font-family:Tahoma;
	font-size:12px;
	color:#999;
	white-space:nowrap;
	top:10px;
	position:absolute;
	right:25px;
	display:block;
	margin-left:10px;
}
#userHeader img.headerButton{
	margin-left:20px;
}
#userHeader a.karma{
	font-size:13px;
	position:relative;
	top:-4px;
	margin-left:4px;
}
#loginForm{
	font-family:Tahoma;
	font-size:12px;
	color:#999;
	width:315px;
        height:60px;
	top:0px;
	position:absolute;
	right:20px;
}
#loginForm img{
	padding:0px;
	margin-top:12px;
}
#loginForm fieldset{
	border:0px;
	margin:0px;
	padding:0px;
	padding-right:10px;
        font-size:10px;
}
.inputTextLogin{
	width:80px;
	background:#f4f4f4;
	border-top:#777 1px solid;
        border-bottom:#c3c3c3 1px solid;
        border-left:#c3c3c3 1px solid;
        border-right:#777 1px solid;
}
input.inputTextLogin:focus{
	background:#fff;
}
#loginForm span.registerLink{
position:relative;
	top:17px;
	padding-right:10px;
        float:left;
}
#loginForm span.inputCheck{
	position: relative;
	margin:0px;
	padding:0px;
	top:3px;
}
#loginForm small{
	padding-left:30px;
}


#footer{
	padding:5px;
	border-top:1px solid #eee;
	clear:both;
}
#footer div{
	font-family:Tahoma;
	color:#666;
	font-size:10px;
}
#footer .copyright{
	font-size: 10px;
	color:#aaa;
}
#footer #menudown{
    margin:auto;
    position:relative;
    text-align:center;
    padding:5px;
    margin-bottom:10px;
}
#footer #menudown a{
        font-family:Tahoma;
        font-size:12px;
        color:#666;
}
#footer div.disclaimer{
	font-size:9px;
	color:#aaa;
	margin:5px;
	text-align:center;
}
#sidebar,#sidebar_clear{
	float: left;
	width:320px;
	background:#fff;
	margin-right:10px;
}
.boxHome{
	/*border:2px ridge #546B99;*/
	padding:4px;
	width:290px;
	font-size:12px;
	font-family:Tahoma;
	color:#000;
	float:right;
	text-align:justify;
}
a.loginFormSelLink {
	font-weight:bold;
	border-bottom:1px solid #000;
}
a.loginFormSelLink ,a.loginFormSelLink:hover {
	text-decoration:none;
}
.strongLink, #topbar a.strongLink{
    color:#ff884e;
    font-weight:bold;
} 
#subMenu{
	width:100%;
	clear:both;
}
#menubar{
	margin-bottom:5px;
	float:left;
}
#useradmin a{
	background-color:#eee;
	color:#5a5a58;
	padding:3px;
	text-decoration:none;
	border-bottom:1px solid #5a5a58;
}
#useradmin a:hover{
	color:#000;
	border-bottom:1px solid #cecece;
}
#useradmin .useradminOn{
	background-color:#fff;
	color:#000;
	border-bottom:1px solid #5a5a58;
}

.userNameMenu{
	/*border-bottom:1px solid #5a5a58;*/
	color:#5a5a58;
	padding:3px;
	font-weight:bold;
}
table.tableCategory , .tableCategory tr , .tableCategory td{
	border:0px;
	margin:0px;
	padding:0px;
}
table.tableCategory{
	width:648px;
	height:150px;
	padding:4px;
}
.tableCategory td{
	margin:0px;
	white-space:nowrap;
	width:20%;
	padding:4px;
	text-align:left;
}
a.categoryName{
	font-size:14px;
	/*border:1px solid transparent;*/
	padding:1px;
	color:#3366CC;
	font-family:tahoma;
	font-weight:bold;
}
a.categoryName:hover {
	color: #FE5000;
	text-decoration:none;
}
a.categoryNameSel, a.categoryNameSel:hover{
	padding:1px;
	font-size:14px;
	color:#fe5000;
	text-decoration:none;
	font-weight:bold;
}

#categoryCheckboxList{
	width:686px;
	background: url(/images/sfondotablecat.png) 0 0 no-repeat;
	text-align:center;
}
#browserIntegrationAlert{
	background: url(/images/boxProponi.png) 0 0 no-repeat;
	padding: 4px;
	width: 650px;
	height:55px;
	color:#fe5000;
	font-size:14px;
	font-weight:bold;
	padding-top:18px;
	padding-left:130px;
}
#browserIntegrationAlert a{
	color:#333;
	font-weight:normal;
}
#newsList li a{
	color: #249ae0;
	font-size: 14px;
}
#emailFriend textarea.inputTextarea{
	width:250px;
	height:100px;
}
#emailFriend input.inputText{
	width:250px;
}
#emailFriend div.emailFriendSegnalazione{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:4px;
	width:400px;
	overflow:hidden;
}
.categoryLeft a.categoryNameSel, .categoryCenter a.categoryNameSel, .categoryRight a.categoryNameSel{
	border:1px solid #fff;
}

.lightbulb{
    padding-left:18px;
    background:url(/images/lbulb.gif) 0 0 no-repeat;
}

/*PROFILE*/
#profile{
	width:600px;
	padding-top:10px;
}
td.profileSx{
	width:250px;
	text-align:right;
	padding-right:10px;
	padding-bottom:10px;
	color:#999;
}
.profileDx{
	width:300px;
	text-align:left;
	padding-bottom:10px;
	color:#333;
}

/*FRAME*/
table.frameTable{
	margin:0px;
	padding:0px;
	position:relative;
	top:0px;
	margin-top:-8px;
	width:100%;
}
.headerFrameTop{
        white-space:nowrap;
        border-bottom:1px solid #000;
        height:53px;
        white-space:nowrap;
}
html>body .headerFrameTop{
        height:53px;
}

div.newsFrame{
	margin-top:8px;
}
.pointFrame{
	float:left;
	position:relative;
	border-right:1px solid #999;
	padding-right:5px;
	margin-left:6px;
	text-align:center;
}
div.newsFrameMenu{
	float:left;
        position:relative;
	margin-left:5px;

}
div.newsVoteFrame{
	border:1px solid #E9E6E4;	
	width:59px;
	height:24px;
	padding:2px;
	float:left;
	text-align:center;
	margin-left:6px;
	position:relative;
	display:block;
}
html>body div.newsVoteFrame{
        width:60px;
	height:23px;	
}
.newsDetailFrame{
	font-size:12px;
	color:#999;
}
div.newsDetailFrame{
	padding-top:4px;
}
html>body div.newsDetailFrame{
	padding-top:0px;
}
.newsDetailFrame img.newsIcon{
        top:5px;
	position:relative;
}
html>body .newsDetailFrame img.newsIcon{
        top:0px;
}
/*NEWS*/
.news{
        margin-bottom:5px;
	margin-left:4px;
	color:#a7a7a7;
	font-size:12px;
	border-bottom:1px solid #F4F4F4;
	padding:8px;
	padding-bottom:15px;
}

.newsTitle a,.newsTitle{
    color:#3366CC;
}
.newsTitle a,.newsTitle, a.newsTitleVisited{
        font-size:18px;
	text-decoration:none;
}
.newsTitle a:hover {
        color:#3366CC;
        text-decoration:underline;
}

.newsTitle a:visited {
        color:#888888;
}

a.newsTitleVisited, a.newsTitleVisited:visited {
    color:#888888;
}

a.newsTitleVisited:hover {
    color:#888888;
    text-decoration:underline;
}

.newsTitleSel a, .newsTitleSel a:visited{
        color:#FE5000;
        font-size:18px;
}

.newsTitleSel a:hover {
        color:#ff884e;
        font-size:18px;
        text-decoration:underline;
}

.saveNews img{
        padding:0px;
        margin:0px;
        border:0px;
        margin-bottom:-3px;
}
div.recentNews{
	margin-bottom:8px;
	width:780px;
        overflow:hidden;
}
.recentNews div.newsDetail{
	margin-top:-2px;
}
.recentNewsTitle a{
	margin-bottom:2px;
	color:#3366CC;
	font-size:14px;
        font-weight: bold;
}
.recentNewsTitle a:hover {
	margin-bottom:2px;
	color:#ff884e;
	font-size:14px;
        font-weight: bold;
	text-decoration:none;
}
.recentNewsTitle a:visited {
	margin-bottom:2px;
	color:#546B99;
	font-size:14px;
        font-weight: bold;
	text-decoration:none;
}
.searchNewsTitle a{
	margin-bottom:2px;
	color:#249ae0;
	font-size:18px;
}
.searchNewsTitle a:hover, .searchNewsTitle a:visited {
	margin-bottom:2px;
	color:#546B99;
	font-size:18px;
	text-decoration:none;
}
.searchNewsTitle a:hover{
	color:#546B99;
}


.newsDetail{
        font-size:12px;
        color:#999;
}
div.newsDetail{
	margin-left:71px;
}
		
html>body div.newsDetail{
	margin-top:0px;
}
div.newsTitle, .newsTitleSel {
        margin-left:71px;
	padding-left:4px;
}
.recentNews div.newsDetail{
	padding-top:2px;
	margin-left:0px;
}
a.userLink,.newsTitle a.userLink , .newsDetailFrame a.userLink {
	font-weight:bold;
	font-size:12px;
	color:#669966;
	text-decoration:none;
}
.commentaction {
    padding-left:2px;
    padding-right:2px;
    background-color:#ddd;
}
.commentiBoxEntry a.userLink{
	font-size:10px;
        color:#669966;
	font-weight:normal;
	text-decoration:none;
}
a.userLink:hover, .newsTitle a.userLink:hover , .newsDetailFrame a.userLink:hover{
        font-size:12px;
	text-decoration:underline;
	color:#669966;
}
.commentiBoxEntry a.userLink:hover {
        font-size:10px;
        text-decoration:underline;
        color:#669966;
}

a.commentLink,  a.newsLink ,  .newsDetailFrame a.commentLink, span.commentLink{
        font-size:12px;
	text-decoration:none;
	color:#999;
}
.commentiBoxEntry span.commentLink{
	font-size:11px;
}
a.commentLink:hover , a.newsLink:hover,  .newsDetailFrame a.commentLink:hover{
        font-size:12px;
	text-decoration:underline;
	color:#999;
}
a.categoryLink, .newsDetailFrame a.categoryLink{
        color:#333;
        text-decoration:none;
}
a.categoryLink:hover , .newsDetailFrame a.categoryLink:hover{
        text-decoration:underline;
}
a.commentLink{
	color:#333;
	margin-left:4px;
}
a.newsUrl {
	color:#666;
}
html>body div.newsOption{
        margin-top:2px;
}
.newsOption{
        color:#999;
	font-size:12px;
}
.newsOption a{
        color:#666;
	text-decoration:none;
	font-weight:bold;
}
.newsOption a:hover {
        color:#666;
	text-decoration:underline;
	font-weight:bold;
}
.newsIcon {
        padding:0px;
        margin:0px;
        border:0px;
        margin-bottom:-4px;
}


.newsOption img a {
        text-decoration:none;
}

div.containerInfoBanner {
	top:-28px;
	position:relative;
}
html>body div.containerInfoBanner{
        top:-12px;
}
div.containerInfo{
    margin-right: 330px;
}
a.abuselink{
    background:#0071bb;
    color:white;
    font-weight:bold;
    padding-left:2px;
    padding-right:2px;
}

#voteReport{
	margin-left:30px;
	margin-right:30px;
	padding:8px 12px 8px 12px;
	margin-left:12px;
	color:#999;
	font-size:14px;
	border:1px solid #ccc;
	position:relative;
	margin-bottom:-20px;
	line-height:21px;
}
html>body #voteReport{
	margin-bottom:0px;
}
#voteReport a{
	font-size:12px;
	text-decoration:none;
	line-height:21px;


}
#voteReport a:hover{
	font-size:12px;
	text-decoration:underline;
}
#voteReport a.userLink{
	color:#666;
}
a.superpowerlink , a.superpowerlink:hover {
    margin-left:20px;
    padding-right:12px;
    color:#ff884e;
    font-weight:bold;
    border-bottom:1px solid #ff884e;
    text-decoration:none;
    background: url(images/poweruser.gif) top right no-repeat;
}
#superpower{
    border:1px solid #ff884e;
    margin:15px;
    padding:10px;
}
#superpower li{
    margin-bottom:15px;
}
/*VOTAZIONE NEWS*/

.tv {
        background: url(/images/dot.png) 0 0 repeat-x;
        width:64px;
}
.bv {
        background: url(/images/dot.png) 0 100% repeat-x;
}
.lv {
        background: url(/images/dot.png) 0 0 repeat-y;
}
.rv {
        background: url(/images/dot.png) 100% 0 repeat-y;
}
.blv {
        background: url(/images/blv.png) 0 100% no-repeat;
}
.brv {
        background: url(/images/brv.png) 100% 100% no-repeat;
}
.tlv {
        background: url(/images/tlv.png) 0 0 no-repeat;
}
.trv { 
        background: url(/images/trv.png) 100% 0 no-repeat;
        height:61px;
		width:64px;
        text-align:center;
        padding:2px;
}
html>body .trv { /*M*/
 		width:64px;
}

.newsVoteBox{ /*M*/
        text-align:center;
	width:64px;
	float:left;
	margin-right:6px;
	position:relative;

}
div.newsPoint{/*M*/
        background:#f8f8f8;
        text-align:center;
        border-bottom:1px solid #E9E6E4;
        width:58px;
        height:34px;
		margin:1px;
}

.newsPoint a{/*M*/
		font-family:Tahoma;
		color:#999;
		font-size:18px;
		text-decoration:none;
	display:block;
	width:62px;
}
.newsPoint a:hover {
		font-family:Tahoma;
		color:#999;
		font-size:18px;
		color:#333;
		text-decoration:none;
}
.newsPointText{
	font-family:tahoma;
	font-size:11px;
	color:#aaa;
}
html>body .newsPointText{
	position:relative;
	padding:0px;
	margin:0px;
	top:-8px;
}
.newsVote{/*M*/
        text-align:center;
        padding:0px;
        width:60px;

}
html>body .newsVote{/*M*/
        padding:0px;
}

div.newsVoteOk,div.newsVoteNo{/*M*/
        margin:0px;
        float:left;
/*	padding:1px;*/
}

div.newsVoteOk{
margin-right:2px;
}
div.newsVoteNo{
}
html>body div.newsVoteOk , html>body div.newsVoteNo{/*M*/
		padding:0px;
		margin-bottom:1px;
}
.newsVoteOk a , .newsVoteNo a{/*M*/
	padding-right:1px;
	padding-left:2px;
        text-decoration:none;
        font-weight:bold;
        color:#000;
        font-size:17px;
        font-family: Tahoma;
        margin:0px;
        display:block;
	margin-top:1px;
        height:19px;
	width:26px;
	border-bottom:1px solid #E9E6E4;
	background:#f8f8f8;
}
html>body .newsVoteOk a, html>body .newsVoteNo a{/*M*/
		width:22px;
        height:20px;
	width:25px;
	padding-left:2px;
	padding-right:1px;
	display:block;
}
.newsVoteNo a:hover{
        text-decoration:none;
        color:#FE5000;
}
.newsVoteOk a:hover {
        text-decoration:none;
        color:#88D32D;
}
.newsVoteOk a strong {
        background-color:#88D32D;/*#249ae0; */
        padding:0px;
        color:#fff;
	border:0px;
}
.newsVoteNo a strong {
        background-color:#FE5000;/*#ff884e;*/
        padding:0px;
        color:#fff;
	border:0px;
}
.newsVoteOk a:hover strong{
        color:#000;
}
.newsVoteNo a:hover strong{
        color:#000;
}
a.voteExpired{
	cursor:pointer;
}
.okbg {
    background: url(/images/spyok.gif) 0 0 no-repeat;
}
.nobg {
    background: url(/images/spyno.gif) 0 0 no-repeat;
}
.newsbg{
    background: url(/images/spynews.gif) 0 0 no-repeat;
}
.userbg{
    background: url(/images/spyuser.gif) 0 0 no-repeat;
}
.commentbg{
    background: url(/images/spycomment.gif) 0 0 no-repeat;
}
.karmabg{
    background: url(/images/spykarma.gif) 0 0 no-repeat;
}
.badgebg{
    background: url(/images/spybadge.gif) 0 0 no-repeat;
}
.cardbg{
    background: url(/images/spycard.gif) 0 0 no-repeat;
}
/* Spy */
#spycatsel TD {
    padding-right:20px;

}
.spyicon {
    padding-left: 35px;
}
#spymain {
    min-height: 500px;
}
.spyinnerdiv {
    padding: 8px;
    margin: 5px;
    background: #fff url(/images/spybgtable.gif) 0 100% no-repeat; 
}
.spycontrol {
    padding-left: 10px;
}
.spycontrol TD {
    vertical-align: top;
    padding: 5px;
}
#advconf {
    padding:0px 0px 5px 15px;
    margin-bottom:15px;
    background: #fff url(/images/spybgtable.gif) 0 100% no-repeat;
}

.spyeventswitch {
    text-align: center;
}
a.spyNewsTitle {
        margin-bottom:2px;
        color:#3366CC;
        font-size:14px;
        font-weight: bold;
}

a.spyNewsTitle:hover {
        margin-bottom:2px;
        color:#3366CC;
        font-size:14px;
        font-weight: bold;
        text-decoration:underline;
}
a.spyNewsTitle:visited {
        margin-bottom:2px;
        color:#546B99;
        font-size:14px;
        font-weight: bold;
}
div.spycommentbody{
    width:75%;
}

#advremind , .advremind{
    font-size:12px;
    border: 1px solid #f0f0f0;
    background-color: #ffffee;
    padding:3px;
    margin:2px;
    padding-left:18px;
    background:#ffffee url(/images/lbulb.gif) 0px 3px no-repeat;

}
#infopageadmin {
    padding:5px;
    margin:10px;
    border:1px #ddd solid;
    background-color: #fafafa;
    width:800px;
}
#closedthread {
    font-size:12px;
    border: 1px dotted #aaa;
    width: 750px;
    background-color: #ffffee;
    padding:10px;
    margin:10px;
}
.spyhelp {
    text-align:justify;
    font-size:12px;
    border: 1px solid #f0f0f0;
    background-color: #ffffee;
    padding:3px;
    margin:2px;
    padding-left:18px;
    background:#ffffee url(/images/lbulb.gif) 0px 3px no-repeat;
}
.spyhelp h3 {
    margin-top: 2px;
}
html>body #advremind {
    background-position: 0px 2px; 
}
/*VOTAZIONE COMMENTI*/
.commentNewsTitle .newsTitle{
	margin-left:0px;
	position:relative;
	width:60%;
	margin-top:15px;
	margin-bottom:10px;
}
#postcomment{
	margin-left:12px;
        margin-top:20px;
}
#postcomment textarea.inputTextarea ,div.commentreplyform textarea.inputTextarea{
    width: 600px;
    height: 250px;
}
.commentVote{
	text-align:center;
	padding:1px;
/*	height:49px;
	width:33px;*/
	float:left;
	border:1px solid #eee;
	margin-right:5px;
	background:#fff;
/*	margin-bottom:10px;*/
	
}
html>body .commentVote{
/*	width:31px;
	height:53px;*/
}
.commentVoteOk,.commentVoteNo{
	margin:0px;
	/*float:left;*/
	padding:0px;
}

.commentVoteOk{
	margin-top:2px;
}
.commentVoteNo{
	margin-bottom:1px;
}
html>body .commentVoteOk{
	margin-top:1px;
}
html>body .commentVoteNo{
	margin-bottom:0px;
}
.commentVoteOk a , .commentVoteNo a{
	text-decoration:none;
	font-weight:bold;
	color:#000;
	font-size:12px;
	font-family: Tahoma;
	margin:2px;
	margin-left:3px;
	display:block;
	background:#F8F8F8;
	border-bottom:1px solid #E9E6E4;
	padding:2px;

}

.commentVoteOk a strong{
	background-color:#88D32D;/*#249ae0; */
	padding:2px;
	color:#fff;
}
.commentVoteNo a strong{
	background-color:#FE5000;/*#ff884e;*/
	padding:2px;
	color:#fff;
}
img.modIcon{
    vertical-align:bottom;
    cursor:help;
}
/*tag*/
a.posttag {
    font-size: 12px;
    text-decoration: none;
}

a:hover.posttag {
    background-color: #aaaaff;
    color: #ffffff;
}

a.selectedposttag,a:visited.selectedposttag {
    color: white;
    font-size: 12px;
    text-decoration: none;
    background-color: #0000ff;
}

a.completionposttag,a:visited.completionposttag {
    color: white;
    font-size: 12px;
    text-decoration: none;
    background-color: #ff0000;
}

.titoloHome{
	font-weight:bold;
	font-size:14px;
	white-space:nowrap;
	color:#999;
}
a.titoloHome {
	text-decoration:none;
	border-bottom:#546B99 solid 1px;
}
a.titoloHome:hover{
	text-decoration:none;
	border-bottom:#546B99 dotted 1px;
}

#searchnav{
	color:#333;
	font-size:13px;
	margin-top:20px;
}
/*PAGINAZIONE*/
.lipageinfo {
    background-color:#738fbf;
    color:white;
    padding:2px;
    margin:0px;
}
#paginazione, .linavbar{
    color:#d7d7d7;
    font-size:12px;
    margin:15px;
    font-family:verdana;
    text-align:center;
}
.linavbarinner {
    margin:0px;
    border: 1px #0b198c solid;
    padding:1px;
    background-color:#f5f5ff;
}
html>body .linavbarinner {
    padding-top:3px;
    padding-bottom:3px;
}
html>body #paginazione, html>body #searchnav , html>body div.linavbar {
    margin:10px;
}
#paginazione a, #searchnav a, .linavbar a {
	font-weight:bold;
	text-decoration:none;
	color:#3366CC;
}
#paginazione a:hover, #searchnav a:hover, .linavbar a:hover {
        font-weight: bold;
        text-decoration:none;
	color:#FE5000;
}
a.lipagelink, a.lipagelink:hover, a.linext, a.liprev,a.linext:hover,a.liprev:hover {
    color:#22229c;
    font-weight:normal;
    border-left:1px #d1d1e1 solid;
    padding:2px;
    padding-left:5px;
}
span.licurpage{
    color:#22229c;
    border-left:1px #d1d1e1 solid;
    font-weight:bold;
    padding:2px;
    padding-left:5px;
}

a.listLink{
	display:block;
	margin-bottom: 12px;
	color:#fe5000;
	font-size:14px;
	text-decoration:none;
}
a.listLink:hover{
	margin-bottom: 12px;
        color:#fe5000;
        font-size:14px;
        text-decoration:underline;
}
#rss{
	float:right;
/*	top:0px;
	margin-bottom: 4px;*/
}
#rss a{
	text-decoration:none;
}
#rss a:hover{
	text-decoration:none;
	color:#249ae0;
}
/*#rss a{
	border-style: solid;
	border-color: rgb(255, 204, 153) rgb(102, 51, 0) rgb(51, 51, 0) rgb(255, 153, 102); 
	border-width: 1px; 
	margin: 0px; 
	padding: 0px 3px; 
	font-family: Tahoma,Tahoma; 
	font-size: 10px; 
	font-weight: bold; 
	text-decoration: none; 
	color: white; 
	background-color: rgb(255, 102, 0);
}*/
/*COMMENTI*/
.yourcomment {
    border: 2px dotted black;
    padding:10px;
}
.othercomment {
    border-right:2px solid #eee;
    border-bottom:2px solid #eee;
    padding:8px;
}
.comment,.commentreply{
	font-family: Tahoma;
	font-size:14px;
	color:#333;
	max-width:700px;
	margin:10px;
}
.comment a,.commentreply a{
	color:#000;
}
.comment a:hover,.commentreply a:hover {
	color:#000;
}
span.commentinfo{
	height:30px;
}
.commentinfo {
    text-align: right;
    font-family: Tahoma;
    font-size: 9px;
    clear: both;
	color: #666;
}
#micropost .commentinfo {
    text-align:left;
    margin-bottom:15px;
}
.comment a.commentPLink, a.commentPLink{
	color:#aaa;
        text-decoration:none;
}
.comment  a.commentPLink:hover , a.commentPLink:hover {
	color:#aaa;
        text-decoration:underline;
}
.comment  a.commentUserLink , a.commentUserLink{
	color:#669966;
        text-decoration:none;
}
.comment  a.commentUserLink:hover , a.commentUserLink:hover {
	color:#669966;
        text-decoration:underline;
}
.commentreplyform{
	width:400px;
}
.commentreplyform textarea{
	width:400px;
	height:100px;
}
.commentbody{
	margin-left:40px;
	margin-bottom:14px;
	font-family: Tahoma;
	font-size: 12px;
	color:#000;
}
div.commentbody a{
	font-family: Tahoma;
	font-size: 12px;
	color:#546B99;
	text-decoration:none;
}
div.commentbody a:hover{
	font-family: Tahoma;
	font-size: 12px;
	color:#546B99;
	text-decoration:underline;
}


/*COMMENTI BOX*/
#commentiBox{
	/*border:2px ridge #546B99;*/
	padding:4px;
	width:290px;
	font-size:12px;
	font-family:Tahoma;
	color:#666;
	float:right;
	text-align:justify;
	overflow:hidden;
}
div.commentiBoxEntry{
	margin-bottom:8px;
	border-bottom:1px solid #eee;
	overflow:hidden;
}
.commentiBoxEntry a.commentiBoxTitleNews{
	font-size:13px;
	text-decoration:none;
	color:#3366CC;
	font-weight:bold;
}
.commentiBoxEntry a.commentiBoxTitleNews:hover,.commentiBoxEntry a.commentiBoxTitleNews:visited {
	font-size:13px;
	text-decoration:none;
	color:#546B99;
	font-weight:bold;
}
.commentiBoxEntry a.commentiBoxTitleNews:hover{
	color:#546B99;
}
.commentiBoxEntry small{
	font-size:10px;
	color:#999;
	font-weight:normal;
}
.commentiBoxEntry small a{
	font-size:10px;
	text-decoration:none;
	color:#000;
	font-weight:normal;
}
.commentiBoxEntry small a:hover{
	font-size:10px;
	text-decoration:underline;
	color:#000;
	font-weight:normal;
}
.commentiBoxCommento{
	font-size:12px;
	text-decoration:none;
	color:#666;
}
a.linkHomeBold{
	font-size:13px;
	font-family:Tahoma;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
a.linkHomeBold:hover{
	text-decoration:underline;
}
div.blogBoxEntry{
	margin-bottom:8px;
}
.blogBoxEntry a{
	font-size:14px;
	text-decoration:none;
	color:#546B99;
	font-weight:bold;
}
.blogBoxEntry a:hover{
	color:#546B99;
	text-decoration:underline;
}
/*Menu di navigazione*/
.navigationMenu, a.navigationMenu ,.navigationMenuIn, a.navigationMenu:visited{
	font-size:12px;
	color:#3366CC;
	text-decoration:none;

}
.navigationMenuIn{
	font-size:12px;
	color:#FE5000;
}
a.navigationMenu:hover{
	font-size:12px;
	color:#FE5000;
	text-decoration:none;
}
/*div .navigationMenu{
	margin-right:15px;
	float:right;
}*/
/*SEARCHBOX*/
div#searchBox{
        right:25px;
        top:65px;
	border:0px;
	margin:0px;
        position:absolute;
}
#searchBox form{
	padding:0px;
	margin:0px;
}

#searchBoxInput{
	margin:0px;
	border:0px;
	border:1px inset #ddd;
	width:150px;
	font-size:90%;
	color:#333;
        background:#f4f4f4;
	border-top:#777 1px solid;
	border-bottom:#c3c3c3 1px solid;
	border-left:#c3c3c3 1px solid;
	border-right:#777 1px solid;
					
}
#searchBoxInput:focus {
	border:1px inset #546B99;
	background: #fff;
	color:#000;
	border-top:#c3c3c3 1px solid;
	border-bottom:#777 1px solid;
	border-left:#777 1px solid;
	border-right:#c3c3c3 1px solid;
}
input#searchImgButton{
    margin:0px;
    padding:0px;
    vertical-align:middle;
}

/*SUB*/
#subbox{
    padding-left:10px;
    text-align:center;
    margin-bottom:10px;
}
#subbox ul{
    text-align:left;
    list-style-type:none;    
    margin:0px;
    padding:0px;
    margin-top:10px;
    padding-left:12px;
}

#subbox li{
    font-weight:bold;
    font-size:14px;
    font-family:Tahoma;
    padding-bottom:4px;
}
div.subdetails .subtitleSmall{
    font-size:18px;
    font-weight:bold;
}

div.subdetails{
    margin-bottom:10px;
    border-bottom:1px dotted #999;
    padding-bottom:10px;
}
div.subdetails span.subinfo{
    color:#999;
    font-size:12px;
}
div.subdetails p {
    margin-top:0px;
    margin-bottom:3px;
    width: 750px;
    text-align:justify;
    color: #666;
}
/*CATEGORIE BOX*/
#categorieBox{
	width:280px;
	font-family:Tahoma;
	color:#3366CC;
	padding-left:4px;
	margin-bottom:15px;
}
div.categorieBoxEntry{
	white-space:nowrap;
	border-bottom:2px solid #F4F5F6;
	padding-left:30px;
}
.categorieBoxEntry a , .categorieBoxEntryIn a ,.categorieBoxEntry , .categorieBoxEntryIn {
    font-size:16px;
    line-height:13px;
    font-weight:bold;
    font-family:Tahoma;
    text-decoration:none;
    padding-top:1px;
    padding-bottom:1px;
}
.categorieBoxEntry a, .categorieBoxEntry a:visited {
	color:#3366CC;
	display:block;
	width:280px;
}
.categorieBoxEntry a:hover {
        color:#FE5000;
}
.categorieBoxEntryIn{
	display:block;
	color:#FE5000;
}
#micropost{
    width:70%;
    font-family: Tahoma;
    font-size: 1em;
    line-height: 1.25em;
    margin: 1.25em 0;
    text-align: justify;
    color:#333;
    margin-bottom:30px;
    margin-left:20px;
    margin-top:10px;
    padding:20px;
    padding-left:30px;
    border: 0.042em solid #CCCCCC;
    position:relative;
}
#micropost h2{
    font-family:'lucida grande',futura,'lucida sans regular',verdana,sans-serif;
    color:#333;
    font-size:1.5em;
    letter-spacing:-0.042em;
    line-height:1em;
    font-weight:300;
    margin:0px;
    margin-bottom:5px;
}
.commentquote{
    margin-left: 2px;
    padding-left: 5px;
    border-left: 3px solid #cecece;
}
.mmsquote{
    margin-left: 2px;
    padding-left: 5px;
    border-left: 3px solid #cecefe;
    background-color:#fafafa; 
}
.mmscode{
    margin-left: 2px;
    padding-left: 5px;
    border: 1px dotted #cecefe;
    background-color:#fafffa;
    width:98%;
    overflow: auto;
}
.mmslistitem{
   list-style-type:square;
   color:#333;
}
.mmshappy{
    color: LimeGreen;
    font-weight:bold;
}
.mmssad{
    color: darkorange;
    font-weight:bold;
}
/*AVATAR*/
img.avatar {
    margin-right: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: middle;
    border: 1px solid #d9d9d9;
}
img.avatar32 {
    margin:0;
    padding: 0;
    vertical-align: middle;
    border: 1px solid #d9d9d9;
    width: 32px;
    height: 32px;
}
a.avatar32 img{
	/* filter:alpha(opacity=100); */
	-moz-opacity: 1.0;
	opacity:1.0;
	    border: 1px solid #ddd;
}
a.avatar32:hover img{
	/* filter:alpha(opacity=70); */
	-moz-opacity: 0.7;
	opacity:0.7;
}
.karma,a.karma  , .commentiBoxEntry a.karma, a.karma:hover,.commentiBoxEntry a.karma:hover {
	font-size:11px;
	color:#74B327;
	margin-left:1px;
	padding:0px;
	font-family:Monospace;
	text-decoration:none;
	cursor:help;
	background: url(/images/sfondo_karma.png) 0 100% repeat-x;
}
.commentiBoxEntry a.karma , .commentiBoxEntry a.karma:hover {
	font-size:10px;
}
img.poweruser , img.moderator{
    cursor:help;
    margin-left: 1px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: middle;

}
#voteReport img.poweruser , #voteReport img.moderator{
    vertical-align:middle;
    padding-bottom:2px;
}
/*BOX ARROTONDATI ROUNDED*/

 
.t {
	background: url(/images/dot.png) 0 0 repeat-x;
/*	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
*/
}

.b {
/*	background: url(/images/dot.png) 0 100% repeat-x;*/
	 border-bottom:1px solid #E6E6E6;
}

.l {
	background: url(/images/dot.png) 0 0 repeat-y;
}
.r {
	background: url(/images/dot.png) 100% 0 repeat-y;
}
/*
.bl {
	background: url(/images/bl.png) 0 100% no-repeat;
}
.br {
	background: url(/images/br.png) 100% 100% no-repeat;
}
*/
.tl {
	background: url(/images/tl.png) 0 0 no-repeat;
}

.tr {
	background: url(/images/tr.png) 100% 0 no-repeat;
	padding-top:10px;
	padding-left:1px;
	padding-right:1px;
}
.th{
	background:#FaFaFa;
	border-bottom:1px solid #F3F3F3;
	padding:0px;
	margin:0px;
	padding-top:4px;
	padding-bottom:4px;
	font-family:Tahoma;
	color:#333;
	font-size:15px;
	font-weight:bold;
}
.c{
	padding:10px;
	text-align:justify;
}
/*BOX ARROTONDATI ROUNDED HOME*/


.tho {
        background: url(/images/dot.png) 0 0 repeat-x;
}

.bh {
/*        background: url(/images/dot.png) 0 100% repeat-x;*/
	border-bottom:1px solid #E6E6E6;
}

.lh {
        background: url(/images/dot.png) 0 0 repeat-y;
}
.rh {
        background: url(/images/dot.png) 100% 0 repeat-y;
}
/*
.blh {
        background: url(/images/bl.png) 0 100% no-repeat;
}
.brh {
        background: url(/images/br.png) 100% 100% no-repeat;
}
*/
.tlh {
        background: url(/images/tl.png) 0 0 no-repeat;
}
.trh {
        background: url(/images/tr.png) 100% 0 no-repeat;
        padding-top:10px;
        padding-left:1px;
        padding-right:1px;
}
.thh{
        background:#FaFaFa;
        border-bottom:1px solid #F3F3F3;
        padding:0px;
        margin:0px;
        padding-top:4px;
        padding-bottom:4px;
        text-align:left;
        font-family:Tahoma;
        color:#d7d7d7;
        font-size:13px;
        font-weight:bold;
	padding-left:20px;
}
.ch{
        padding:10px;
        text-align:justify;
}
.titoloHome{
    font-family:Tahoma;
    font-size:15px;
    font-weight:bold;
    color:#333;
}
#titoloBoxHome{
	width:400px;
	font-size:16px;
	color:#333;
	font-weight:bold;
	margin-bottom:-10px;
	position:relative;
	white-space:nowrap;
	margin-left:15px;
        z-index:100;
}
html>body #titoloBoxHome{
	margin-bottom:0px;
	height:30px;
}
div.boxHomeTop{
	height:28px;
	padding-right:30px;
}
html>body div.boxHomeTop{
	margin-top:0px;
}

html>body #tabBoxHome{
        height:27px;
        overflow:hidden;
        top:-28px;
        position:relative;
	margin:0px;
}
				
div.tabBoxHomeOff , div.tabBoxHomeOn{
	float:right;
	margin-right:10px;
	width:130px;
	height:29px;
	margin:0px;
	padding:0px;
	position:relative;
	top:-2px;
	padding-top:6px;
	text-align:center;
}
html>body div.tabBoxHomeOff, html>body div.tabBoxHomeOn{
/*	margin-bottom:0px;
	margin-top:-16px;*/
	top:-1px;	

}
.tabBoxHomeOff{
	 background: url(/images/tabhomeoff.png) 0 0 no-repeat;
	color:#999;
	font-size:13px;
}
.tabBoxHomeOff a{
	color:#666;
	font-size:13px;
	width:130px;
	height:29px;
	text-decoration:none;
	display:block;
}
.tabBoxHomeOff a:hover {
        color: #333;
        font-size: 13px;
        text-decoration: underline;
}

.tabBoxHomeOn {
	 background: url(/images/tabhomeon.png) 0 0 no-repeat;
	margin-right:8px;
	color:#333;
	font-size:13px;
	font-weight:bold;
}
.tabBoxHomeOn a, .tabBoxHomeOn a:hover, .tabBoxHomeOn a:visited {
        color:#333;
        font-size:13px;
        font-weight:bold;
}

input.domainInput:hover {
   border:1px solid #666;
}
input.domainInput{
   border:1px solid #E6E6E6;
   padding-left:3px;
}
/*BLOG*/

.blogposttitle{
	color:#249ae0;
	font-size:18px;
	font-family:Tahoma;
	margin-top:-22px;
	margin-bottom:10px;
}
div.blogposttext{
	color:#000;
	font-family:verdana;
	font-size:15px;
	margin-left:5px;
	text-align:justify;
	width: 650px;
}
.blogpostinfo{
    font-family: Tahoma;
    font-size: 10px;
	color: #666;
	border-bottom: 1px solid #dedede;
        padding-bottom:4px;
	padding-top:8px;
	width:650px;

}
div.blogpost{
	width:650px;
}
.blogpost h2{
	color:#cecece;
	margin:0px;
	padding:0px;
	margin-top:20px;
	margin-left:450px;
	font-size:13px;
	font-family:Georgia;
}
a.helpLink{
	text-decoration:none;
	/*border-bottom:1px dashed #42c240;*/
	color:#8c8c8c;
	cursor:help;
	padding-bottom:0px;
	margin-right:12px;
	margin-left:12px;
}

#searchinfobox {
    background-color: #f7f7f7;
    padding-top: 2px;
    padding-bottom: 5px;
	margin:0px;
    margin-bottom: 30px;
    margin-top: 20px;
border-top:1px solid #ddd;
}

#infotoolbar {
    color:#999;
    margin:5px;
    margin-left:15px;
    margin-top:10px;
    margin-bottom:15px;
}
#newsurlchange{
    margin:5px;
    margin-left:15px;
    margin-top:10px;
    margin-bottom:15px;
}
/*CLICKTIP*/
.clicktip {
    background-color: #ffffe1;
    border: 1px black solid;
    font-family: verdana;
    font-size: 10px;
    padding: 3px;
    max-width: 500px;
    color:black;
}
.tiptarget {
    text-decoration: underline;
}
.clicktip img {
    position: absolute;
    left: -7px;
    top: 3px;
}

/*HELP*/
ul.helpList li{
	list-style-image: url(/images/pallino.png);
	margin-bottom:6px;
}
ul.helpList a{
	color:#333;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
}
/*ADMIN*/
div.adminView{
    margin:4px;
    color:#000;
    background:white;
}
.adminView table{
    border: 1px solid green;
    background-color:#d9d9d9;
}
.adminView td{
    background-color:white;
}

/*COMMUNITY AD*/
#communityad{
    margin:5px;
    margin-bottom:10px;
    font-family: verdana,arial, sans-serif;
    font-size: 12px;
    color:#666;
    border:1px solid #aaaaaa;
    padding:0px;
}
a.communityadurl{
    text-decoration:none;
    font-size:.8em;
    color: #008000;
}

a.communityadtitle{
    font-size: 12px;
    color: #000;
    font-weight:bold;
}
#oknocad {
    padding:0px;
    margin:0px;
    margin-top:5px;
    width:100%;
    background-color: #546B99;
}
#oknocad a {
    font-size:.8em;
    color:white;
}

/* FEEDBACKS */
#feedbacks {
    margin-left:10px;
}
#feedbacks H2 {
    margin-top:0px;
}

/*Formatazione*/
div #formattazioneHelp{
    width:600px;
}
#formattazioneHelp table td {
    vertical-align:top;
    padding:5px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}


/*ALICE*/

#headeralice {
    height: 58px;
}

#footeralice {font-family:Tahoma, Arial, serif; background:url(/images/footer_bg.gif) repeat-x; color:#FFFFFF; font-size:10px; height: 22px;}
#footeralice .sx {float:left; height:22px}
#footeralice .dx {float:right; background:url(/images/footer_curva.gif) no-repeat left bottom; width:210px; height:22px}
#footeralice p {margin:7px 0 0 10px}
#footeralice a {text-decoration:none; color:#FFFFFF; margin-right:6px}
#footeralice a:hover {text-decoration:none; color:#DDDDDD}

div.advSidebar{
    text-align:center;
    padding-bottom:20px;
}

/* VIRGILIO CATEGORY */
.virgilioCategoryLink a{
    font-size:14px;
    color:#3366CC;
    font-family:tahoma;
    font-weight:bold;
}

#titoloBoxHome span.virgilioCategoryLink{
    padding-left:30px;
}

div.newsFrameMenu .virgilioCategoryLink a{
    font-size:12px;    
}

#related span {
    color: blue;
    cursor: pointer;
}

#related {
    color: #999;
    font-size: 12px;
    position:relative;
    left:14px;
}

#relatedsep {
    border-bottom: 1px solid #f4f4f4;
    height:5px;
}

#related input {
    margin-right:15px;
}

#related ul {
    list-style:none;
    list-style-image: url(/images/graffetta.gif);
    padding-left:25px;
}

#related ul span {
    font-size: 14px;
    color:#3366CC;
    font-weight: bold;
}

#related ul span:hover {
    text-decoration: underline;
}

#related a.avatar {
    padding-left:10px;
}

#related h2 {
    color: #f55000;
}

.query_logs div {
    border-bottom: 1px solid green;
    padding: 10px;
}

/* Badges */

#notify-container {
    color: #cccccc;
    font-size: 17px;
    font-family: Arial, 'Liberation Sans', 'DejaVu Sans', sans-serif;
    font-weight: bold;
    text-align: center;
    width: 100%;
    position:fixed;
    z-index: 200;
    top:0;
    left:0;
}

#notify-container div {
    
    background: #707d4d; /* Old browsers */
    background: -moz-linear-gradient(top, #707d4d 0%, #303c08 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#707d4d), color-stop(100%,#303c08)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #707d4d 0%,#303c08 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #707d4d 0%,#303c08 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #707d4d 0%,#303c08 100%); /* IE10+ */
    background: linear-gradient(top, #707d4d 0%,#303c08 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#707d4d', endColorstr='#303c08',GradientType=0 ); /* IE6-9 */
    padding: 5px 0 10px 0;
    vertical-align: baseline;
    line-height: 16px;
}

#notify-container span.notify-close {
    background-color: #303c08;
    border: 2px solid #707d4d;
    float: right;
    margin-right: 20px;
    padding-left: 4px;
    padding-right: 4px;
    text-decoration: none;
    display: block;
    cursor: pointer;
    height: 17px;
}

#notify-container a {
    color: white;
    text-decoration: underline;
}

#notify-container img {
    vertical-align: middle;
    margin-right: 10px;
}

#notify-container span.notify-close a {
    text-decoration: none;
}

#notify-container div.ammonition {
    
    background: #45484D; /* Old browsers */
    background: -moz-linear-gradient(top, #45484D 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484D), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #45484D 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #45484D 0%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #45484D 0%,#000000 100%); /* IE10+ */
    background: linear-gradient(top, #45484D 0%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484D', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

#notify-container div.ammonition span.notify-close {
    background-color: #000000;
    border: 2px solid #45484D;
}

.badge-tag {
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: #004D70;
    border: 1px solid #003d60;
    color: #FFFFFF !important;
    display: inline-block;
    line-height: 1.9;
    font-family: Arial,Liberation Sans,DejaVu Sans,sans-serif;
    font-weight: normal;
    margin: 0 5px 3px 0;
    padding: 0 6px 0 3px;
    text-decoration: none;
}

#badges {
    margin: 0 0 30px 30px;
}

#badges table {
}

#badges #badgesummary span {
    font-size: 200%;
}

#badges #badgesummary {
    font-size: 20px;
    font-weight: bold;
}

#badges table td:last-child {
    padding-left: 50px;
}

#badges table td:nth-child(2) {
    white-space: nowrap;
}

.badge-tag img {
    border: none;
}

#badges .badge:hover, .badge-tag:hover {
    background-color: #004d99;
    border: 1px solid #004d70;
    text-decoration: none;
}

#badges .badge-earned-check {
    background: url(/images/badge-earned-check.png) 0px 0px no-repeat;
    display: inline;
    margin: 0 5px 0 0;
    vertical-align: middle;
}

.bronzemetal {
    background: url(/images/bronzemetal.png) 0px 0px no-repeat;
    background-position: 0px 2px;
    display: inline-block;
    height: 11px;
    line-height: inherit;
    margin: 0 1px 1px 3px;
    overflow: hidden;
    vertical-align: text-bottom;
    width: 6px;

    /* margin: 5px 5px 2px 5px; */
}
.silvermetal {
    background: url(/images/silvermetal.png) 0px 0px no-repeat;
    background-position: 0px 2px;
    display: inline-block;
    height: 11px;
    line-height: inherit;
    margin: 0 1px 1px 3px;
    overflow: hidden;
    vertical-align: text-bottom;
    width: 6px;
}
.goldmetal {
    background: url(/images/goldmetal.png) 0px 0px no-repeat;
    background-position: 0px 2px;
    display: inline-block;
    height: 11px;
    line-height: inherit;
    margin: 0 1px 1px 3px;
    overflow: hidden;
    vertical-align: text-bottom;
    width: 6px;
}

.userinfo {
    font-size: 12px;
    float: left;
    width: 300px;
    margin-bottom: 10px;
}

.badgesCountBig {
   font-size: 150%;
   color: #666;
}

#badgeusers {
    width:900px;
    margin-top: 20px;
}

.nocommentdiv {
    background-color: #FFF0D7;
    border: 1px solid #CCC0A7;
    color: #444444;
    font-family: arial;
    padding: 10px;
    width: 580px;
}

#stickynews {
    position: relative;
    background-color: #fff0d7;
}

#stickytext {
    position: absolute;
    right: 5px;
    bottom: 5px;
    color: #666;
    font-weight: bold;
}

/* Cards */

.adm_cards {
    padding: 10px;
    border: 1px dotted darkgray; 
    background-color: lightgray;
    margin-bottom: 10px;
    width: 465px;
    position: relative;
}

.adm_users {
    padding: 10px;
    border: 1px solid red; 
    background-color: lightgray;
    margin-bottom: 10px;
    width: 465px;
    position: relative;
}

.adm_cards input[type='button'], .adm_users input[type='button'] {
    font-weight: bold;
    padding: 10px;
}

.adm_users form > input[type='button'] {
    background-color: #ff0000;
    color:#000000;
    margin-bottom: 10px;
    font-size: 12px;
}

.adm_cards form textarea {
    width: 100%;
    margin-top: 10px;
    height: 100px;
}

.adm_cards form > input[type='button']:nth-of-type(1) {
    background-color: #ffa709;
    color:#000000;
    margin-bottom: 10px;
}

.adm_cards form > input[type='button']:nth-of-type(2) {
    background-color: #FF0000;
    color:#000000;
    margin-bottom: 10px;
}

.adm_cards select {
    width: 100%;
    height: 40px;
}

.adm_cards select option.motivazione {
    padding: 5px 0;
}

.adm_cards img {
    border: none;
    vertical-align: middle;
    margin-right: 10px;
}

.adm_cards img:hover {
    -moz-opacity: 0.7;
    opacity:0.7;
}

.iconcard {
    margin-right: 3px;
}

.iconcard:hover {
    -moz-opacity: 0.5;
    opacity:0.5;
    cursor:pointer;
}

.selmulti {
    width: 200px;
    height: 200px;
}

.tablerows th {
    background-color: #999;
}

.tablerows tr {
    vertical-align: middle;
}
.tablerows tr:nth-child(odd) {
    background-color: #CCC;
}

.tablerows tr td {
    padding: 3px 4px;
}

.tablerows tr td:first-child img {
    margin:0;
    display: block;
}

.banincorso {
    border: 1px solid red;
    opacity: 0.5;
    padding: 1px;
}
a.removed {
    color: black;
}
    border: 1px solid red;
    opacity: 0.6;
    padding: 1px;
}
